#header {
	width: 1098px;

}
#Gallery {
	width:100%;
	float:left;
}
#Gallery .slideshow {
	position:relative;
}

#Slideshow .slideshow {
	position:relative;
}

.slide_clickable{ 
	cursor:pointer
}

#topBanner .controls {
	color: white;
}

#topBanner {
	border-bottom: #faf5f5;
}

#headerWrapper {
	position: relative;
}

#contentWrapper {
	width:1098px;
}

#contentFrame {
	margin-left:auto;
	margin-right:auto;
	border:none;
}

#content {
	width: 100%;
	margin: 0 auto;
}

#PageContainer {
	width: 1060px;
	margin: 0 auto;
}

ul{
	list-style:none;
	margin:20px 0 0 0;
	padding:0;
}

ul li{
	list-style:none;
	margin:0;
	padding:0:
	font-size:14px;
	line-height:1.5em;
}


ul li.title{ font-size:18px; font-weight:bolder; color:#7bccc8; }

ul li.more a{ color:#ffc20e; text-decoration:none; font-weight:bolder; }
ul li.more a:hover{ color:#ffc20e; text-decoration:underline; font-weight:bolder; }


.clear,
.FooterClear 
{
	clear:both;
	height:20px;
}

#footer {
	width: 1098px;
	clear:both;
	padding-top:5px;
	padding-bottom:10px;
	margin-bottom:-1px;
	border: 1px solid #faf5f5;

}

#footer #footer_ul {
	width: 1060px;
	margin-left:auto;
	margin-right:auto;
}

#footer #footer_ul li{
	display:inline;
}

/* GENERIC TAGS
------------------------------------- */
h1{ color:#%slook.footer_colour%; margin:10px 0; padding:0; }

p.intro { font-size:14px; color:#565354; text-align:center; line-height:1.6em; }



.shaded_text_box {
	border:1px solid #0f4a05 !important;
	background:#dddddd !important;
}

.price_text {
	color:#50820a;
}
.reduced_price_text {
	color:#de1982;
}



#BottomEmptyClear {
	height: 0px;
	font-size:1px;
}

#tp_widget .tpc_top_img img {
	display:none;
}


#SiteMenu{ width:1096px; position:relative; left:0; }


#header {
	height: auto;
	margin: 0;


}

#header_ul {
	list-style:none;
	width:100%;
	height:43px;
	background: #faf5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #faf5f5 0%, #faf5f5 50%, #faf5f5 51%, #faf5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf5f5), color-stop(50%,#faf5f5), color-stop(51%,#faf5f5), color-stop(100%,#faf5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #faf5f5 0%,#faf5f5 50%,#faf5f5 51%,#faf5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #faf5f5 0%,#faf5f5 50%,#faf5f5 51%,#faf5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #faf5f5 0%,#faf5f5 50%,#faf5f5 51%,#faf5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #faf5f5 0%,#faf5f5 50%,#faf5f5 51%,#faf5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf5f5', endColorstr='#faf5f5',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:1px solid #faf5f5;
	margin:0;
}



#header_ul ul{ list-style:none; margin:0; padding:0; float:left; }
#header_ul ul li{ list-style:none; margin:0; padding:0; float:left; }

#header_ul li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 13px 20px;
	border:0;
	border-right:1px solid #faf5f5;
	right:-10px;
	line-height:1.4em!important;
}

#header_ul li:hover {
	color:#747a73;
	text-decoration:none;
	background:#faf5f5;
	padding:13px 20px;
}

#header_ul li a, #header_ul .column-heading {
	font-size:20px;
	color: #494d4a;
	display:block;
	outline:0;
	text-decoration:none;
	white-space: nowrap;
}

#header_ul li:hover a, #header_ul .column-heading:hover {
	color:#494d4a;
}

.drop_arrow {
	display: none;
}

#header_ul li .drop {
	padding-right:21px;

	background:url("/template-search/images/pub/drop.png") no-repeat right 3px;
}
#header_ul li:hover .drop {
	background:url("/template-search/images/pub/drop.png") no-repeat right 3px;
}

#header_ul div.dropdown,
.dropdown_1column{
	margin:3px auto 0;
	float:left;
	position:absolute;
	display: none;
	text-align:left;
	padding:10px 5px 4px;
	border:1px solid #faf5f5;
	border-top:none;
	background:#faf5f5;
	/* Rounded Corners */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	z-index:999;
}

.dropdown_1column {width: 175px;}
#header_ul div.dropdown.w2columns {width: 380px;}
#header_ul div.dropdown.fullwidth {width: 620px;}

#header_ul div.dropdown.fullwidth li a, #header_ul div.dropdown.w2columns li a,
#header_ul div.dropdown.fullwidth .column-heading, #header_ul div.dropdown.w2columns .column-heading {
	white-space: normal;
}

#header_ul div.dropdown.fullwidth .column-heading{
	color: #494d4a;
}

#header_ul li:hover div.dropdown,
#header_ul li:hover .dropdown_1column {
	left:-1px;
	top:auto;
	display: block;
	background:#faf5f5;
	color:#494d4a;
}


.col_1{
	display:inline;
	float: left;
	position: relative;
}


#header_ul ul li {

	line-height:21px;
	font-size:16px;
	text-align:left;
}

#header_ul li:hover div a {
	font-size:16px;
	color:#494d4a;
	background:#faf5f5;
	padding:5px 10px;
	border-bottom:1px solid #faf5f5;
}
#header_ul li:hover div a:hover {
	color:#747a73;
	background:#faf5f5;
	text-deoration:none;
	padding:5px 10px;
	border-bottom:1px solid #747a73;
}

#header_ul li ul {
	list-style:none;
	padding:0;
	margin:0;
}
#header_ul li ul li {

	line-height:24px;
	position:relative;
	padding:0;
	margin-right: 20px;
	float:none;
	text-align:left;
	min-width:135px;
	border-right:none;
}

#header_ul li .dropdown.fullwidth ul li  {
	width: 135px;
}

#header_ul li .dropdown.w2columns ul li  {
	width: 165px;
}

#header_ul li ul li a {
	font-family: "Myriad-Pro-1167301"!important;
	font-size:16px;

}


#header_ul li ul li:hover {
	background:none;
	border:none;
	padding:0;
	border-right:none;
}

.search-block {
	margin:0;
	position: absolute;
	z-index:1;
	top:30px;
	border: 0;
	left:72.5%;
	border:1px solid transparent;
	clear:both;
	width:300px;
}

.search-block #search_text {
	font-size: 13px;
	padding: 5px 10px;
	width: 175px;
	background-color: #FFFFFF;
	border: 1px solid #D9D9D9;
	color: #8F8F8F;

}

#search #search_text {
	font-size: 13px;
	padding: 5px 10px;
	width: 175px;
	background-color: #FFFFFF;
	border: 1px solid #D9D9D9;
	color: #8F8F8F;

}

#zone h1 {
	font-size: 30px;
	padding: 0;
	margin: 0;
}

#pageControls{
	left: 200px;
}

#colours{
	display: inline-block;
	clear:both;
	margin-top: 5px;
	margin-bottom: 5px;
}

#colours ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}

#colours ul li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	display:inline-block;
	font-size:0;
}


#colours ul li {
	clear:none;
}
#colours ul li:hover {
	padding-top:0;
}

#colours .filterBoxItem a.colour {
	float:left;
	width:18px;
	height:26px;
	padding: 0 5px 0 5px;
	border: 2px solid white;
	background-clip: content-box !important; 
}

.filterBoxItemHide {
	display:none;
}




#colours .filterBoxItem a.colour:hover,
#colours .filterBoxItem a.active {
	border:2px solid black;
}



#pageControls ul.pagination{
	float: left;
	margin:12px 0 10px 0;
	width:180px;
}



#baseControls{
	width:1010px;
	height:32px;
	position:relative;
	top:0;
}
/* RESULTS PER PAGE CONTROLS >
---------------------------------------------------------------------*/
#results{
	width:250px;
	float:left;
}
#zones ul{
	border:0; 
	margin:10px 0; 
	padding:0;
}

#results li{
	border:0; 
	margin:0; 
	padding:0;
	font-size:14px;
	list-style:none;
	margin-right:2px;
}
#results a{
	margin-right:4px;
	border:1px solid #FFF;
}
#results .previous-off,
#results .next-off {
	color:#272727;
	display:block;
	float:left;
	margin-right:2px;
	padding:3px 4px;
}
#results .next a,
#results .previous a {
font-weight:bold;
} 
#results .active{
	background:#0e4fa3;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
}
#results a:link,
#results a:visited {
	color:#272727;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}
#results a:hover{
	border:solid 1px #e1e1e1;
	background:#e1e1e1;
}

/* PAGINATION CONTROLS RIGHT >
-----------------------------------------------------------------------*/
div.pagination{
	width:180px;
	float:right;
}
ul.pagination{
	border:0; 
	margin:2px 0; 
	padding:0;
}

.pagination li{
	border:0; 
	margin:0; 
	font-size:12px;
	list-style:none;
	display:inline;
	color:#272727
}
.pagination a{
	border:1px solid #FFF;
}
.pagination .previous-off,
.pagination .next-off {
	color:#272727;
	display:inline;
	width: 8px;
	padding:1px 2px;
}
.pagination .next a,
.pagination .previous a {
font-weight:bold;
} 
.pagination .active{
	background:#0e4fa3;
	color:#FFFFFF;
	font-weight:bold;
	display:inline;
	width: 8px;
	padding:1px 2px;
}
.pagination .spacer {
	color:#272727;
	display:inline;
	width: 8px;
	padding:1px 2px;
	text-decoration:none;
}

/* LEFT COLUMN - SEARCH DETAILS >
------------------------------------------------------------------*/
#leftColumn{
	width:210px;
	position:absolute;
}

#leftColumn img.upload-your-files {
	border:0;
	margin:10px 0 0 0;
}

#leftColumn img.search-button {
	float: right;
	width: 22px;
	margin: 0;
	padding:0;
/*	position:absolute;*/
/*	top: 11px;*/
/*	left: 250px;*/
}

#productButton{
	width:23px;
	height:23px;
	position:absolute;
	top:24px;
	left:154px;
	z-index:100;
}

h3.search{
	font-size:12px;
	font-weight: normal;
	margin:0;
	padding:0;
}

h3.sort{
	font-size:12px;
	font-weight: normal;
	margin:0;
	padding:0;
	display: inline;
}



/* Design Boxes
------------------------------------------------------------------*/



.no-js .prodIcons .thumbnail-zoom {
	display: none;
}

.no-js .thumbnail .reverse {
	display: none;
}



#nodesignSearch{
	margin:10px 0;
	background:#ebebeb;
	width:400px;
	height: 75px;
	border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	border-radius: 5px;
	border-radius: 5px 5px / 5px;
}

#nodesignSearch h5 {
	font-size:18px;
	font-weight:bolder;
	color:#0e4fa3;
	padding:0;
	margin:0;
	margin-left: 10px;
	padding-top: 10px;
}

#nodesignSearch input{
	width:300px;
	border:1px solid #272727;
	margin:7px 0px 10px 10px;
	padding: 0;
	color:#0e4fa3;
	padding:5px;
	height: 13px;
}

#nodesignSearch #searchButt{
	width:63px;
	height:25px;
	position:relative;
	top:-35px;
	left:322px;
	z-index:10;
}



/* ======== */
/* = Zoom = */
/* ======== */

#zoom .product {
	width: 100%;
	height: 150px;
}
#zoom .left, #zoom .right {
	margin: 0;
	padding: 0;
	padding-left: 5px;
	padding-right: 5px;
	width: 280px;
	height: 100%;
	float: left;
}
#zoom .right {
/*	padding-left: 15px;*/
width: 180px;
}
#zoom .zoom-info span {
	font-weight: bold;
}
#zoom .zoom-info {
	margin: 0;
	padding: 0;
	width: 140px;
	float: left;
}
#zoom ul.tags {
	list-style-type: none;
}

#zoom .right div {
	display: block;
	margin: 0;
	padding: 5px;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
}

#zoom .right .quote {
	border-top: 1px solid gray;
	font-weight: bold;
	background: gray;
}
#zoom .right label {
	font-weight: bold;
}
#zoom .right select {
	width: 100%;
}

#zoom .right div.costing p, #zoom .right div.total p {
	margin: 0;
	padding: 0;
	float: right;
	font-weight: bold;
}
#zoom .right div.total {
	background: red;
}


.clear{clear:both;}


/* ===================== */
/* = Loading Indicator = */
/* ===================== */
.loading{
	position:relative;
}

.rotator{
	background: url(/global/images/rotate.gif) no-repeat;
	height:64px;
	width:64px;
	position:absolute;
	top:20px;
	left:183px;
}

.strap{
	font-size:18px;
	color:#000000;
	text-align:center;
	width:100%;
	position:absolute;
	top:100px;
	left:0;
}
#loading-wrapper {
	display: none;
}

.noresults td.contentrow{
	padding:10px;
}

.noresults h5.no-result{
	font-size:18px;
	font-weight:bolder;
	color:#a50207;
	margin:0;
	padding:0;
}

.noresults h5.result{
	font-size:18px;
	font-weight:bolder;
	color:#a5c420;
	margin:0;
	padding:0;
}

.noresults p.restable{
	font-size:14px;
	color:#272727;
	margin:0;
	padding:0;
}

.noresults p.restable a{
	text-decoration:underline;
	color:#a50207;
}

.noresults p.restable a:hover{
	text-decoration:underline;
	color:#e60b10;
}

.noresults span.result{
	color:#a50207;
	font-weight:bolder;
}




















































/* new style: */


#zone .ProductItem{
	width:240px;
	margin-bottom:20px;
	margin-left:20px;
	float:left;
	background:#FFF;
	overflow:hidden;
	height:300px;
}

#zone .ProductItem:hover{
	background:#dddddd;
}

#zone .ProductImage{
	width:240px;
	height:220px;

	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;

}

#zone .ProductImage img{

	-moz-box-shadow: 5px 5px 5px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	box-shadow: 5px 5px 5px #999;
	border:1px solid #999;
	
	max-width: 220px;
	max-height: 220px;
	position: relative;



}



#zone .ProductImage img.FrontMulti {
	margin-left:-7px;
}

#zone .ProductImage img.Reverse {
	position:absolute;
	margin-left:7px;
	margin-top:14px;
}
















#zone .ProductDesc{
	font-size:11px;
	text-align:center;
	margin:10px 0 0;
}

#zone .ProductItem .Price{
	font-size:11px;
	text-align:center;
	color:#8a8a8a;
}

#zone .ProductItem span.current {
	font-size: 16px;
	font-weight: bold;
}
#zone .ProductItem span.was{color:#999; text-decoration:line-through;}

#zone .ProductItem .ProductLinks{
	font-size:11px;
	text-align:center;
	margin:0 0 10px 0;
}



/* INFO PANELS TOP CONTENT
------------------------------------------------- */
#zone #InfoPanelsTop{
	width:1050px;
	padding:0px;
	min-height:160px;
	margin-left:-10px;
}



#zone .InfoPanels{
	margin-left:10px;
	
	width:200px;
	border:1px solid #d8d9db;
	padding:10px 20px 10px 20px;
	height:100%;
	display:inline-block;
}




#zone .InfoPanels img{
	position:absolute;
	margin-left:-47px;
	margin-top:25px;
}


#zone p.info{
	font-size:12px;
	color:#8a8a8a;
	margin:0;
	padding:0;
	line-height:1.6em;
}

#PageHeader {
	padding-bottom: 10px;
}

#PageContainer {
	position: relative;
}

/* =============== */
/* = Filter List = */
/* =============== */
h4.listTitle{
	display: inline-block;
	vertical-align:middle;
	width:240px;
}

#filters {
	width: 240px;
}

#filters h3 {
	font-size:14px;
	line-height: 14px;
}

#filters h4 {
	font-size:12px;
	line-height: 12px;

}

ul.hide_hideable .hideable_filter {
	display:none !important;
}

#filters fieldset {
	border:0;
}
#filters fieldset li{
	list-style:none;
	border:0;
}

#filters fieldset input{
	margin:0;
	padding:0;
}
#filters fieldset label{
	display: inline-block;
	padding-left: 5px;
	font-size:12px;
	line-height: 1.5em;
}

#filters .filter_group ul {
	margin-left: 20px !important;
}

#filters label {
	font-weight: normal;
}

/* Maximum Price */
#filters input[type=text] {
	width: 125px;
}
#filters input[type=submit] {
	padding-top: 0;
	padding-bottom: 0;
}

#filters ul {
	margin: 0;
}

/* Only show the first 10 items */
#filters ul li:nth-child(n+11) {
	display: none;
}
#filters ul.expanded li, #filters ul li.button {
	display: list-item;
}

#filters h3,
#filters h4,
#filters label {
	color: #000000;
}
#filters h3:hover,
#filters h4:hover,
#filters label:hover {
	color: #747a73;
	text-decoration: underline;
}

#filters label {
	display:block;
	margin-left:16px;
}

.fake_checkbox {
	cursor: pointer;
	vertical-align: middle;
	width: 13px;
	height: 14px;
	margin-right:3px;
	float:left;
	padding-top:2px;
}

/* ================= */
/* = Search Header = */
/* ================= */
#search-title {
	width: 100%;
}

#search-title div {
	float: right;
}
#search-title .pagination {
	margin-top: 10px;
}

.no-js #zone #search-title div {
	display: none;
}

.no-js #zone #colours {
	display: none;
}

.no-js #zone #productSearch {
	display: none;
}

.no-js #zone #search-title h1 {
	margin-left: 200px;
}


h3.sort{
	font-size:12px;
	font-weight: normal;
	margin:0;
	padding:0;
	display: inline;
}

#SortContainer {
	position: absolute;
	top: 10px;
	right: 0px;
	text-align:right;
}

/* LEFT COLUMN - SEARCH DETAILS >
------------------------------------------------------------------*/
#productSearchTop {
	position:relative;;
	background:#FFF;
	display:inline-block;
	width:200px;
}

#leftColumn {
	width:210px;
	float: left;
}

#leftColumn img.upload-your-files {
	border:0;
	margin:10px 0 0 0;
}

#leftColumn img.search-button {
	float: right;
	width: 22px;
	margin: 0;
	padding:0;
/*	position:absolute;*/
/*	top: 11px;*/
/*	left: 250px;*/
}

#productSearchTop{
	position:relative;;
	background:#FFF;
	display:inline-block;
	width:200px;
}

#keyword-search {
	white-space: nowrap;
	position: absolute;
	left: 250px;
}

.full-width #keyword-search {
	left: 20px;
}

/* RIGHT COLUMN - PRODUCT LISTINGS >
------------------------------------------------------------------*/
#rightColumn {
	margin-left: 230px;
	min-height:700px;
	padding-top:40px;
}

.full-width #rightColumn {
	margin-left: 0;
}

/* ======================= */
/* = Pagination Controls = */
/* ======================= */
div.pagination{
	width:230px;
	float:right;
}

ul.pagination{
	float: left;
	width:230px;
	text-align:right;
	border:0;
	margin:2px 0;
	padding:0;
}

.pagination li{
	border:0;
	margin:0;
	font-size:12px;
	list-style:none;
	display:inline;
}
.pagination a{
	border:1px solid #FFF;
}
.pagination .previous-off,
.pagination .next-off {
	display:inline;
	width: auto;
	padding:1px 2px;
}
.pagination .next a,
.pagination .previous a {
	font-weight:bold;
}
.pagination .active{
	font-weight:bold;
	display:inline;
	width: 8px;
	padding:1px 2px;
	color: white;
}
.pagination .spacer {
	display:inline;
	width: 8px;
	padding:1px 2px;
	text-decoration:none;
}

/* ===================== */
/* = Loading Indicator = */
/* ===================== */
#loading-wrapper {
	display: none;
}

.loading {
	position:relative;
}

.loading h2 {
	font-size:16px !important;
}

.rotator {
	background: url(/global/images/rotate.gif) no-repeat;
	height:32px;
	width:32px;
	margin: 40px auto 0 auto;
}

.strap {
	text-align:center;
	width:100%;
	position:absolute;
	top:100px;
	left:0;
}

/* =========== */
/* = Colours = */
/* =========== */

#colours{
	display: inline-block;
	clear:both;
	margin-top: 5px;
	margin-bottom: 5px;
}

#colours ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}

#colours ul li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	display:inline-block;
	font-size:0;
}


#colours ul li {
	clear:none;
}
#colours ul li:hover {
	padding-top:0;
}

#colours .filterBoxItem a.colour {
	float:left;
	width:18px;
	height:26px;
	padding: 0 5px 0 5px;
	border: 2px solid white;
	background-clip: content-box !important; 
}

.filterBoxItemHide {
	display:none;
}




#colours .filterBoxItem a.colour:hover,
#colours .filterBoxItem a.active {
	border:2px solid black;
}

#paging-bottom {
	clear: left;
}

